.confirmar-venta {
  position: relative;
  display: grid;
  grid-template-columns: 50% 40%;
  align-items: center;
  justify-content: space-around;
  height: 100vh;
  width: 100%;
  padding: 70px;

  .btn {
    width: 100%;
  }

  .pago {
    width: 100%;
    height: 100%;
  }

  .cerrar {
    position: absolute;
    top: 30px;
    right: 50px;
    border: none;
    background: transparent;
    color: var(--grey);
    font-size: 30px;
    transition: color 0.2s;

    &:hover {
      color: var(--dark);
    }
  }

  & figure img {
    object-fit: contain;
  }
}

.pago_contenedor {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.facturacion {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
